Subject: Trainer Candidate - Deeksha Verma
From: Deeksha Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 04:27:35 -0400

| | Tech Support Test

Name | Deeksha Verma
E-mail | [email-masked]
Phone Number | (91) 9784699240
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sanganer jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Process trainer | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month 10 days
Please briefly describe your work experience specifically in Quality? | Currently working as process trainer taking care of new hires training as well as casecad updates and take regular refreshers for tenured CSRs.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Our process work on two major KPI in which accuracy is the most important and focused one as quality stand point. As a process trainer it's my responsibility to taking care of new hires training as well as casecad updates or doubt clarification we have receive from the client. To check the effectiveness of the update we have shared we frequently do the dip check, roll out of PKT and perform random audits. On the basis of TNA we have to do root cause analysis to understand at what point are csr's lacking behind accordingly we have to prepare a good action plan.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means consistently meeting customers' expectations. Good customer service experience means you’ll hear their problems and assess how to tackle them. You look at what to do. Your customer service agents may not find a solution instantly, but in the end, the problem is remedied.

Great customer service is quick, easy, personalized, and empathetic. Great customer service experience, however, means that you’ll listen to their problem and look for solutions straight away. You quickly see what can be done, and how. If applicable, you compensate your client and turn a negative situation into a positive brand experience.

What according to you makes you a good candidate for this position? | I meet all job requirements, in terms of education, previous working experience, and skills. I’ve read the job description carefully, and can imagine my day in the workplace here. I honestly think that I will handle it well, after the initial training of course. What’s more, I like the list of duties, and think that I will enjoy my days in the office. That’s also important, because I believe that we should do jobs that we enjoy, at least somehow
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |